{
  "btnRegister": "Register",
  "lbChecking1": "Please enter your email and password.",
  "lbChecking2": "Checking for new version...",
  "lbChecking3": "Starting login for MKT CARE",
  "btnLogin1": "LOGGING IN...",
  "lbChecking4": "Login failed. Please check your login information.",
  "btnLogin2": "LOGIN",
  "lbChecking5": "Please login to use the software.",
  "lbChecking6": "Checking automatic login...",
  "msgbox1": "Please fill in all the information...",
  "msgbox2": "Account registration successful.",
  "msgbox3": "Account registration failed.",
  "msg1": "Incorrect email password! Attempting to recover...",
  "msg2": "Incorrect email password. No recovery email available to retrieve password.",
  "msg3": "Recovery email {0} is not available.",
  "msg4": "Retrieving OTP...",
  "msg5": "Email does not contain OTP code...",
  "msg6": "OTP Code: {0}",
  "msg7": "Failed to change email password...",
  "msg8": "Email password changed successfully...",
  "msg9": "Recovery email not found!...",
  "msg10": "Email is blocked...",
  "msg11": "Unsupported email format.",
  "msg12": "Login to email successful.",
  "msg13": "Login to email failed.",
  "msg14": "Logging into email...",
  "msg15": "Incorrect email password.",
  "msg16": "Failed to create Getnada email...",
  "msg17": "Retrieving OTP for recovery email...",
  "msg18": "Successfully added recovery email {0}..",
  "msg19": "Recovery email added successfully..",
  "msg20": "Undefined error",
  "msg21": "Preparing to change email password...",
  "msg22": "Unable to check Getnada email...",
  "msg23": "Adding recovery email...",
  "msg24": "Retrieving OTP code for recovery email attempt 1...",
  "msg25": "Retrieving OTP code for recovery email attempt 2...",
  "msg26": "Recovery email does not contain OTP code...",
  "msg27": "Preparing to unlock email...",
  "msg28": "Unable to rent a phone number",
  "msg29": "Email limited to adding phone numbers",
  "msg30": "Retrieving OTP for sim...",
  "msg31": "Sim does not contain OTP code...",
  "msg32": "No recovery email to unlock.",
  "msg33": "Live Mail",
  "msg34": "Add recovery email for mail",
  "msg35": "Fetching OTP code for recovery email",
  "msg36": "Successfully replaced recovery email..",
  "msg37": "Successfully reactivated imap - pop3",
  "msgbox4": "Current Chromedriver version is not available, please update!",
  "msgbox5": "Tinsoft proxy is not enough, please buy more and reconfigure!",
  "msgbox6": "TM proxy is not enough, please buy more and reconfigure!",
  "msgbox7": "Cannot change IP!",
  "msgbox8": "Please select an account to run",
  "msg38": "Stopped!",
  "msg39": "Fetching Tinsoft proxy...",
  "msg40": "Delay 2s check IP...",
  "msg41": "Check IP...",
  "msg42": "Fetching TMProxy...",
  "msg43": "Delay check IP...",
  "msg44": "Opening browser...",
  "note1": "Successfully created Chrome-MKT configuration.",
  "note2": "Cannot check IP information",
  "note3": "Failed to create Chrome-MKT configuration",
  "msg45": "Browser error!",
  "msg46": "Cannot check chrome!",
  "msg47": "Logging into mail",
  "msg48": "Change mail password",
  "msg49": "Unlocking blocked mail",
  "msg50": "Delete all recovery emails",
  "msg51": "Checking mail",
  "msgbox9": "Please select a sim rental service!",
  "msgbox10": "Please select the image directory path",
  "msgbox11": "Empty image directory!",
  "msgbox12": "Current Chromedriver version is not available, please update!",
  "msgbox13": "Not enough rotating v6 proxies, please buy more and reconfigure!",
  "msgbox14": "ProxyMart Key is not enough, please buy more and reconfigure!",
  "msgbox15": "ProxyMart V6 Rotating is not enough, please buy more and reconfigure!",
  "msgbox16": "Failed to fetch ProxyMart V6 Rotating list, please check API and reconfigure!",
  "msg52": "Account Die!",
  "msg53": "Fetching Proxyv6 rotating...",
  "msg54": "Fetching ProxyMart Key Rotating...",
  "msg55": "Fetching ProxyMart V6 Rotating...",
  "msg56": "Logging into Facebook...",
  "msg57": "Logging in with cookies...",
  "msg58": "Checking login...",
  "msg59": "Login successful!",
  "msg60": "Solving captcha...",
  "msg61": "Fetching phone number...",
  "msg62": "Please enter phone number rental API...",
  "msg63": "Insufficient account balance",
  "msg64": "Phone number verification successful",
  "msg65": "Sim rental page out of numbers",
  "msg66": "Out of uploaded images...",
  "msg67": "Image upload error...",
  "msg68": "Upload successful!",
  "msg69": "Awaiting approval",
  "msg70": "Successfully opened",
  "msg71": "Success",
  "msg72": "Submit for review: {0} - {1}",
  "msg73": "Captcha solved!",
  "msg74": "Account disabled",
  "msg75": "Incorrect password -> No email to change password",
  "msg76": "Incorrect password -> Change password",
  "msg77": "Password changed successfully",
  "msg78": "Live account",
  "msg79": "Unlock account successful",
  "msg80": "Checkpoint 956 - Learn more",
  "msg81": "Checkpoint 956 - Start opening checkpoint",
  "msg82": "282 - Waiting for approval!",
  "msg83": "Disabled",
  "msg84": "Start opening Checkpoint 956",
  "msg85": "Retrieve OTP code from mail {0}",
  "msg86": "Mail locked or inaccessible",
  "msg87": "Failed to get OTP code via mail",
  "msg88": "Unlock successful",
  "msg89": "Unlock error on attempt 1",
  "msg90": "Mail requests sending code to a different email than the one saved on the account",
  "msg91": "Timeout! Unlock time has expired",
  "msg92": "No decryption method available!",
  "msg93": "Date of birth checkpoint",
  "msg94": "Phone number checkpoint",
  "msg95": "Unlock error on attempt 2",
  "msg96": "Start changing account password",
  "msg97": "No email associated with Facebook account found",
  "msg98": "Failed to get 2FA code",
  "msg99": "Account checkpointed",
  "msgbox17": "Successfully select post list. Do you want to close the form?",
  "msgbox18": "Notification",
  "msgbox19": "Do you want to delete these histories?",
  "msgbox20": "Excel export successful. Do you want to open the Excel file?",
  "msgbox21": "Excel export failed!",
  "msgbox22": "No export data",
  "msgbox23": "Please select the history list to copy information!",
  "msgbox24": "Current Chromedriver version is not available, please update!",
  "msg100": "Waiting for rotation {0} time",
  "msg101": "Start rotating {0}",
  "msg102": "Finish rotating {0} times",
  "msg103": " time!",
  "msg104": "956-Start",
  "msg105": "956-Learn more",
  "msg106": "open checkpoint 956",
  "msg107": "Account has {0} friends",
  "msg108": "Close Chrome!",
  "msg109": "Lost network connection!",
  "msg110": "Login session expired. Please log in again!",
  "msg111": "Pause {0} s before performing action",
  "msg112": "Automatically join unjoined groups",
  "msg113": "Join group successfully",
  "msg114": "Like group post",
  "msg115": "Comment group post",
  "msg116": "No comment content",
  "msg117": "Invite friends to group",
  "msg118": "No friends to invite to the group",
  "msg119": "Exceeded error {0} times inviting friends to the group",
  "msg120": "Successfully invited {0} friends to the group",
  "msg121": "Friend and interact with the person who just posted",
  "msg122": "Exceeded error too many times: {0}",
  "msg123": "Friend with account:",
  "msg124": "Friend with the person who just posted",
  "msg125": "Successfully friend with {0}",
  "msg126": "Failed to friend with {0}",
  "msg127": "Like account post:",
  "msg128": "Failed to scan new members joining the group",
  "msg129": "Comment successful",
  "msg130": "Group {0} - scanning new members",
  "msg131": "Group {0} successfully scanned {1} new members",
  "msg132": "Friend with {0}",
  "msg133": "{0}. Pause {1} s before performing action",
  "msg134": "Interact with wall member: {0}",
  "msg135": "Liked {0} posts of account {1}",
  "msg136": "Comment on account post",
  "msg137": "Commented on {0} posts of account {1}",
  "msg138": "Message to member: {0}",
  "msg139": "No message content",
  "msg140": "No new members joined",
  "msg141": "Deleted all member interaction history",
  "msg142": "No member interaction history",
  "msg143": "No post ID for Seeding!",
  "msg144": "Failed to get account identifier",
  "msg145": "Drop emotion to post",
  "msg146": "Please select an emotion to drop",
  "msg147": "Successfully dropped emotion on post: https://www.facebook.com/ : {0}",
  "msg148": "Pause {0}s before continuing interaction",
  "msg149": "Failed to drop emotion on post",
  "msg150": "Comment post!",
  "msg151": "No more content!",
  "msg152": "Comment content: ",
  "msg153": "Emotion drop: {0}/{1} | Comment: {2}/{3}",
  "msg154": "Failed to comment on post uid:",
  "msg155": "Missing comment content for post",
  "msg156": "Seeding completed!",
  "msg157": "Stopping...",
  "msg158": "Leave group",
  "msg159": "Join group",
  "msg160": "No more groups!",
  "msg161": "{0} {1} successful!",
  "msg162": "Success {0}/{1}",
  "msg163": "Stop for {0} seconds before continuing",
  "msg164": "Group ",
  "msg165": " has been joined.",
  "msg166": "{0} failed. {1}",
  "msg167": "Error: {0}/{1} times",
  "msgbox25": "Please add group ID to the file before joining the group!",
  "msgbox26": "Group list is empty! Please add groups",
  "msg168": "Scanning account's group list...",
  "msg169": "Scanned successfully: {0} groups for account {1}",
  "msg170": "Please enter UID to scan posts",
  "msg171": "Scanning {0} posts of ID GROUP: {1}",
  "msg172": "No new posts to publish",
  "msg173": "Scanned {0} posts of ID GROUP: {1}",
  "msg174": "No groups",
  "msg175": "Reached the group posting limit",
  "msg176": "Preparing to post",
  "msg177": "Preparing to post status update",
  "msg178": "Preparing to post image with text",
  "msg179": "Posted successfully to group {0}",
  "msg180": "Posted to {0} groups",
  "msg181": "Preparing to post {0}th article",
  "msg182": "Posted to {0} groups / time.",
  "msg183": "Failed to post article.",
  "msg184": "Error occurred more than {0} times",
  "msg185": "Error entering article content...",
  "msg186": "Error uploading image...",
  "msg187": "Group not joined. Automatically joined the group...",
  "msg188": "Group list is empty! Please select a group",
  "msg189": "Out of ID GROUP to scan information",
  "msg190": "Scanning group information: {0}",
  "msg191": "Scanning group posts: {0}",
  "msg192": "Scanned {0} posts from group: {1}",
  "msg193": "Unable to scan posts from group: {0}",
  "msg194": "Scanning new members joining the group: {0}",
  "msg195": "Scanned {0} new members joining the group: {1}",
  "msg196": "Unable to scan new members joining the group: {0}",
  "msg197": "Account has scanned enough {0} groups",
  "msgbox27": "Please enter UID to run",
  "msgbox28": "Please select a category to save posts",
  "msg198": "Save successful",
  "msg199": "Save failed",
  "msgbox29": "Do you want to permanently delete chrome profile account?",
  "msg200": "Deleting ChromeProfile...",
  "msg201": "ChromeProfile deleted...",
  "msg202": "ChromeProfile not created yet...",
  "msgbox30": "Do you want to delete these accounts?",
  "msg203": "Checking account...",
  "msg204": "Unable to check account",
  "msg205": "Checking account information...",
  "msgbox31": "Please select the account list you want to copy information!",
  "msg206": "Getting account information",
  "msg207": "Getting friends list",
  "msg208": "Getting group list",
  "msgbox32": "Do you want to delete account token?",
  "msgbox33": "Complete",
  "msgbox34": "Do you want to delete account cookies?",
  "msgbox35": "Do you want to delete these Posts?",
  "msgbox36": "Do you want to update this category name?",
  "msgbox37": "Do you want to delete this category?\\n Deleting the category will delete all related data!",
  "msgbox38": "You haven't selected data entry format!",
  "msgbox39": "Please select account category",
  "msgbox40": "Do you want to close the Form?",
  "msgbox41": "Update account information successfully. Do you want to close the Form?",
  "msgbox42": "Update account information error",
  "msg209": "Save changes",
  "msg210": "Save content",
  "msg211": "Content saved successfully",
  "msg212": "Preparing to review group join requests",
  "msg213": "Switching back to Vietnamese",
  "msg214": "Error: {0}/{1}. {2}",
  "msg215": "Select member review order",
  "msg216": "Select content filter",
  "msg217": "Select Link filter",
  "msg218": "Reviewing {0} posts",
  "msg219": "Successfully reviewed {0} requests",
  "msg220": "Failed to review post",
  "msg221": "No post review requests",
  "msg222": "Please tick to select the account!",
  "msg223": "Preparing to review posts",
  "msg224": "Switching back to Vietnamese",
  "msg225": "Reviewing group posts: {0}",
  "msg226": "Select post review order",
  "msg227": "Please paste ID Group Admin first...",
  "msg228": "No admin group.",
  "msgbox43": "Synchronize Account, Category, and Post information from MKT CARE will delete all current Account, Category, and Post data. Please confirm synchronization?",
  "msgbox44": "Saved successfully!",
  "msgbox45": "Please select the backup path in the system configuration section",
  "msg229": "Automatic number rental API...",
  "msg230": "Valid: Mobi, Vina, Viettel, VNMB, Telecom. Leave blank: choose randomly...",
  "msg231": "Enter the password you want to change here...",
  "msg232": "Enter the automatic captcha solving API...",
  "msg233": "Carrier...",
  "msg234": "Account categories",
  "msg235": "Enter group ID here. Each group ID on a separate line...",
  "msg236": "Enter post ID here. Each post ID on a separate line...",
  "msg237": "Enter GROUP ID here. Separate each ID with comma ,",
  "msg238": "Enter directory path to save result file...",
  "msg239": "Enter category name here...",
  "msg240": "Please enter your account here...",
  "msg241": "Choose category",
  "msg242": "Choose format",
  "msg243": "Data copied...",
  "msg244": "Enter title here...",
  "msg245": "Enter content here...",
  "msg246": "List of images...",
  "msg247": "Select location to save backup file...",
  "msg248": "Please select MKTCARE.db file from MKT CARE software directory...",
  "msg249": "List of Tinsoft APIs...",
  "msg250": "List of ProxyV6 rotating APIs...",
  "msg251": "List of Tm APIs...",
  "msg252": "API Key...",
  "msg253": "List of ProxyMart or rotating Proxy keys...",
  "msg254": "Expiry date has expired",
  "msg255": "wwproxy is not enough, please buy more and reconfigure!",
  "msg256": "Mobi Proxy rotating is not enough, please buy more and reconfigure!",
  "msg257": "Retrieving wwProxy...",
  "msg258": "Getting Mobi Proxy...",
  "msg259": "Login failed",
  "msg260": "Stop {0} s before taking action",
  "msg261": "Read the success message",
  "msg262": "Read successfully",
  "msg263": "Surf the newsfeed",
  "msg264": "Surf the newsfeed success",
  "msg265": "Surf story",
  "msg266": "Surf story success",
  "msg267": "Like the message board post",
  "msg268": "Surf video watch",
  "msg269": "Like the video on watch",
  "msg270": "Follow the video owner on watch",
  "msg271": "Resist account Spam notifications",
  "msg272": "Change the language for your Account",
  "msg273": "Get all account information",
  "msg274": "Sign out of all devices",
  "msg275": "Comment on posts on the bulletin board",
  "msg276": "Randomly share posts on the bulletin board",
  "msg277": "Randomly share videos on watch",
  "msg278": "Like your friends' posts",
  "msg279": "Like friends' posts by UID",
  "msg280": "No friends to like posts",
  "msg281": "Make friends suggestion",
  "msg282": "Accept friends",
  "msg283": "Unfriend",
  "msg284": "Make friends with friends of friends",
  "msg285": "No friends to make friends with",
  "msg286": "Comment on friends' posts by UID",
  "msg287": "No friends to comment on",
  "msg288": "Prank your friends",
  "msg289": "Send random messages to friends",
  "msg290": "Send random messages to friends by UID",
  "msg291": "No friends to text",
  "msg292": "Happy birthday",
  "msg293": "Join group",
  "msg294": "There are no groups to join",
  "msg295": "There are no groups to interact with",
  "msg296": "Like and comment on group posts",
  "msg297": "Like and comment on posts on the success group",
  "msg298": "Comment on group posts",
  "msg299": "Comment on group posts success",
  "msg300": "Reply to comments written on the group",
  "msg301": "There are no groups to leave",
  "msg302": "Leave the post moderation group",
  "msg303": "Scanning the post moderation team",
  "msg304": "Make friends with group members",
  "msg305": "Have made group member friends with all existing groups.",
  "msg306": "There is no group to make friends and members",
  "msg307": "No group ID is the account's group",
  "msg308": "There is no group ID to friend members",
  "msg309": "Invited to all existing groups",
  "msg310": "Like page",
  "msg311": "There are no pages to like",
  "msg312": "Follow page",
  "msg313": "There are no pages to follow",
  "msg314": "Invite friends to like the page",
  "msg315": "There is no page to invite",
  "msg316": "Invite friends to follow the page",
  "msg317": "Rate the page",
  "msg318": "Like the article on the page",
  "msg319": "There is no page to like posts",
  "msg320": "Comment on articles on the page",
  "msg321": "There is no page to comment",
  "msg322": "Like comment on articles on the page",
  "msg323": "There is no page to like comment on",
  "msg324": "Respond to comments on the page",
  "msg325": "Get views for website links",
  "msg326": "No website link!",
  "msg327": "Log out of your account after creating the account",
  "msg328": "Please choose a scenario with actions to let your account interact!",
  "msg329": "Enter script name here...",
  "msg330": "Please enter website link here.  One line per websie link...",
  "msg331": "Collect Script",
  "msg332": "Delete Script",
  "msg333": "Save",
  "msg334": "Cancel",
  "msg335": "Please enter a script name before adding !",
  "msg336": "Add script: \"{0}\" success!",
  "msg337": "The script name already exists.  Please enter another scenario name!",
  "msg338": "Edit script: \"{0}\" successful!",
  "msg339": "Do you want to delete this script?",
  "msg340": "Script does not exist!  Please check again !",
  "msg341": "Activated software key successfully",
  "msg342": "The key activation code does not match the device",
  "msg343": "Turn off 2FA failed (Checkpoint)",
  "msg344": "Turn off 2FA and see failure (Cannot remove 2FA)",
  "msg345": "Failed to turn off 2FA (Wrong password)",
  "msg346": "Successfully turned off 2FA",
  "msg347": "Turn on 2FA error (2FA already exists)",
  "msg348": "Enabled 2FA successfully",
  "msg349": "Enabling 2FA failed (Wrong password)",
  "msg350": "Turn on 2FA error (No OTP)",
  "msg351": "Enable 2FA error (2FA not found)",
  "msg352": "Turn on 2FA error (Checkpoint)",
  "msg353": "Turn on 2FA error",
  "msg354": "Add new mail",
  "msg355": "Delete old email",
  "msg356": "Delete phone number",
  "msg357": "Change password",
  "msg358": "Haven't configured the password you want to change!",
  "msg359": "Change avatar",
  "msg360": "There are no photos in the avatar folder",
  "msg361": "The path to save avatar images does not exist",
  "msg362": "Change cover",
  "msg363": "Change gender",
  "msg364": "Change Birth Date",
  "msg365": "Rename Account",
  "msg366": "Lack of rename, buffer or name content",
  "msg367": "Change account introduction information",
  "msg368": "Change who can view your articles",
  "msg369": "Change who can view your friends list",
  "msg370": "Change the country and place of residence information",
  "msg371": "Exchange school, university information",
  "msg372": "Change workplace information",
  "msg373": "Remove alias",
  "msg374": "Delete login history",
  "msg375": "Log out from all devices",
  "msg376": "Hide account email",
  "msg377": "Hide date of birth",
  "msg378": "Delete trusted devices",
  "msg379": "Delete posts on the wall",
  "msg380": "Clear account interaction history",
  "msg381": "Remove friends",
  "msg382": "Remove Fanpages liked",
  "msg383": "Delete photo albums of the account",
  "msg384": "Open checkpoint 282",
  "msg385": "Uploading image",
  "msg386": "Checkpoint Login",
  "msg387": "Undefined key format",
  "msg388": "Device",
  "msg389": "Comment",
  "msg390": "Date of Birth",
  "msg391": "Image",
  "msg392": "Upload Image",
  "msg393": "72 hours",
  "msg394": "Trusted Friends",
  "msg395": "Messages",
  "msg396": "Send OTP Code to Email",
  "msg397": "Tidying up {0} spam profiles...",
  "msg398": "Removing {0} of {0} spam profiles...",
  "msg399": "It's cleaned up.",
  "msg400": "No spam files",
  "msg401": "Login to hotmail...",
  "msg402": "Get EAAG Token of Account ...",
  "msg403": "Get EAAB Token of Account ...",
  "msg404": "Successfully obtained token of account",
  "msg405": "Successfully cleared Cache Profile",
  "msg406": "Failed to clear Chrome Profile Cache",
  "msg407": "No account selected!",
  "msg408": "Checking year of account creation...",
  "msg409": "Check ChromeProfile...",
  "msg410": "Created ChromeProfile...",
  "msg411": "Are you sure you want to delete the account's Profile?",
  "msg412": "Are you sure you want to delete the Cache Profile?",
  "msg413": "Deleting ChromeProfile Cache...",
  "msg414": "Copy the folder for account : {0}",
  "msg415": "The folder {0} has been copied",
  "msg416": "Folder {0} does not exist",
  "msg417": "File {0} has been copied",
  "msg418": "File {0} does not exist",
  "msg419": "Error occurred:",
  "msg420": "Scaning {0} UID article : {1}",
  "msg421": "{0} article scanned",
  "msg422": "All posts were previously posted",
  "msg423": "Do you want to recover the selected account?",
  "msg424": "Do you want to permanently delete the selected account?",
  "msg425": "Deleting account {0}...",
  "msg426": "Completing account deletion...",
  "msg427": "Are you sure you want to recover accounts by category? Please select a category to recover",
  "msg428": "Not selected category to restore account",
  "msg429": "Save column display configuration in Account Manager",
  "msg430": "Preparing to accept an administrator request",
  "msg431": "Reading the invitation: {0}",
  "msg432": "Successfully accepted as admin : {0}/{1}",
  "msg433": "Stop {0} s before accepting the next invitation",
  "msg434": "Admin acceptance error {0}",
  "msg435": "There is no invitation to be an Admin page profile",
  "msg436": "{0} pageprofile scanned",
  "msg437": "The Page Profile list is empty! Please load Page Profile from your account and select Page to proceed with posting the video.",
  "msg438": "The UID list is empty! Please add UID to set ADMIN permissions",
  "msg439": "Page Profile Transfer Error {0}",
  "msg440": "Retrieving UID information to invite administrators",
  "msg441": "No UID to invite to admin",
  "msg442": "Page Profile {0} : Successful invitation {1} UID as Admin",
  "msg443": "Stop {0}s before inviting the next UID",
  "msg444": "Page Profile {0}: has invited {1} UID to be Admin",
  "msg445": "Page {0} restricted",
  "msg446": "Invited error more than {0} UID",
  "msg447": "No Page Profile selected.",
  "msg448": "Failed to switch to personal account",
  "msg449": "Retrieving information to create a ProFile Page",
  "msg450": "Used all the names. Please add a new name to the list!",
  "msg451": "No page name",
  "msg452": "Please add a page description to a file to create a page",
  "msg453": "No page description",
  "msg454": "Invalid phone number entered",
  "msg455": "No cover image to upload...",
  "msg456": "No avatar images to upload...",
  "msg457": "Timeout! Page creation time expired. Created {0} page",
  "msg458": "Invalid page creation information. Created {0} page.",
  "msg459": "The account created too many pages. Created {0} page.",
  "msg460": "Successfully created {0} page. Stop {1} s",
  "msg461": "Successfully created all {0} pages.",
  "msg462": "Interactive account restricted!",
  "msg463": "The friend id list is empty!",
  "msg464": "Prepare {0}",
  "msg465": "Stop {0}s before the next operation",
  "msg466": "Add friends by UID",
  "msg467": "Follow friends by UID",
  "msg468": "It's been {0} {1} friends",
  "msg469": "{0} error {1}",
  "msg470": "Scan {0} friendship suggestions",
  "msg471": "Check account : ",
  "msg472": "Prepare to make friends with UID : {0}",
  "msg473": "Added friends : {0}/{1}",
  "msg474": "Enough {0} friends added",
  "msg475": "Failed to make friends {0}",
  "msg476": "Account {0} does not qualify for filter...",
  "msg477": "Couldn't get a friend's suggestion.",
  "msg478": "Please add uid to the file before making friends - follow by UID!",
  "msg479": "The post list is empty! Please select article",
  "msg480": "Retrieving comment group information ",
  "msg481": "Prepare group {0} for comment ",
  "msg482": "Comment success {0} comments on group {1}!",
  "msg483": "Stop {0}s before the next group comment",
  "msg484": "Prepare comment for group {0}",
  "msg485": "Commented on all {0} groups",
  "msg486": "Could not interact group comment - ",
  "msg487": "Retrieving friend information for comment",
  "msg488": "No friend uid",
  "msg489": "Preparing to comment on UID {0}",
  "msg490": "Successfully commented {0} comments on UID: {1}!",
  "msg491": "Pause for {0} seconds before commenting on the next UID",
  "msg492": "Getting ready to comment on UID number {0}",
  "msg493": "Commented on {0} UIDs in total.",
  "msg494": "Unable to interact with comment UID",
  "msg495": "Please add your friend uid to the file before commenting on your friend post under uid!",
  "msg496": "The uid list of friends is empty! Please add a friend uid",
  "msg497": "Successfully scan group {0} for account {1}",
  "msg498": "Retrieving group access information",
  "msg499": "Group limit reached",
  "msg500": "No new group to join",
  "msg501": "Preparing to join a group",
  "msg502": "Successfully joined group {0}",
  "msg503": "Pause for {0} seconds before joining the next group",
  "msg504": "Getting ready to join group number {0}",
  "msg505": "Joined {0} groups in total",
  "msg506": "Failed to join the group",
  "msg507": "Join the group successfully!",
  "msg508": "No keywords to join keyword groups!",
  "msg509": "Scanning the account's group list again",
  "msg510": "Account {0} has {1} groups",
  "msg511": "Retrieving post information",
  "msg512": "Reached the total posting limit for groups",
  "msg513": "Successful post to group {0}.Stop {1}s",
  "msg514": "Error {0}/{1} times. {2}",
  "msg515": "Post limit reached",
  "msg516": "Successful post. Stop {0}s",
  "msg517": "No input cell",
  "msg518": "Stop {0}s before continuing",
  "msg519": "All {0} posts posted",
  "msg520": "Retrieving Page Profile information to post video",
  "msg521": "No videos to post Page Profile",
  "msg522": "Page Profile {0} : successfully posted {1} video",
  "msg523": "Stop {0}s before posting the next video",
  "msg524": "Page Profile {0} : All {1} videos posted",
  "msg525": "Posted too many {0} times. Move Next Page",
  "msg526": "Account : {0} - scan {1} pageprofile",
  "msg527": "The video list is empty! Please select the video to post Reel Facebook",
  "msg528": "Successful comment on article : https://www.facebook.com/ : {0}",
  "msg529": "Comment article failed",
  "msg530": "Clicked on the advertisement link.",
  "msg531": "Successfully clicked on the advertisement link: https://www.facebook.com/ : {0}",
  "msg532": "Failed to click on the advertisement link",
  "msg533": "Send a message to a friend",
  "msg534": "Messaging friends by UID",
  "msg535": "Messaging friends: {0}/{1}",
  "msg536": "Pause for {0} seconds",
  "msg537": "Interacting on friends' walls",
  "msg538": "Messaging failed: {0}/{1}",
  "msg539": "Commenting on the personal profile avatar {0}",
  "msg540": "Comment avatar content is missing",
  "msg541": "Like comment on posts on the personal profile {0}.",
  "msg542": "Please add UID to the file before messaging by UID!",
  "msg543": "Message content is empty! Please select comment content",
  "msg544": "Successfully shared the post on the account's timeline",
  "msg545": "Pause for {0}s before sharing again",
  "msg546": "Failed to share the post on the account's timeline",
  "msg547": "Share the post on the account's timeline",
  "msg548": "Preparing to share in groups...",
  "msg549": "All groups have been shared...",
  "msg550": "Account action is limited",
  "msg551": "Successfully shared in group {0}",
  "msg552": "Shared in {0} groups",
  "msg553": "Preparing to share post for the {0} time",
  "msg554": "Failed to share the post",
  "msg555": "No groups available for sharing...",
  "msg556": "Scrolling through groups",
  "msg557": "Like posts in the group",
  "msg558": "Comment on posts in the group",
  "msg559": "Like comments on posts in the group",
  "msg560": "Chrome is closed",
  "msg561": "Logging in with userpass",
  "msg562": "Logging back into the account",
  "msg563": "Lost internet connection",
  "msg564": "Dismiss notification",
  "msg565": "Not logged into the account",
  "msg566": "Logout cookies. Log in again",
  "msg567": "Incorrect login information",
  "msg568": "Account verification via email",
  "msg569": "Account is marked as spam",
  "msg570": "Successfully retrieved protect information",
  "msg571": "Invalid security information",
  "msg572": "Activation key code does not match the device code. Please double-check your registration information",
  "msg573": "Successfully updated chrome mkt reference file.",
  "msg574": "Failed to update chrome mkt reference file.",
  "msg575": "Successfully updated chromedriver!\nCurrent chrome version on the machine: {0}",
  "msg576": "Failed to update chromedriver.",
  "msg577": "Error checking the current chrome version on the machine. Please watch the tutorial video for updating chrome driver",
  "msg578": "Enable automatic updating of chromedriver to version: ",
  "msg579": "Grant permission",
  "msg580": "Successfully updated to the latest version!\n",
  "msg581": "Update failed!\nPlease visit the path: {0} to manually open the latest version.!!!",
  "msg582": "Log in with the selected account",
  "msg583": "Successfully invited Account {0} to be Admin Page.",
  "msg584": "Your account has been restricted.",
  "msg585": "Error uploading video longer than 60s.",
  "msg586": "Error uploading video.",
  "msg587": "Video upload successful.",
  "msg588": "No Page profile found!",
  "msg589": "Switching to Page Profile: ",
  "msg590": "Error switching to Page Profile: ",
  "msg591": "Fetching information to comment!",
  "msg592": "No new uid to comment on.",
  "msg593": "Preparing to comment on UID {0}",
  "msg594": "Success: {0}/{1}. Pausing {2}s",
  "msg595": "UID list is empty! Please add UID to the file...",
  "msg596": "Post list is empty! Please select a post...",
  "msg597": "Page Profile list is empty! Please select a Page Profile...",
  "msg598": "Fetching comment group information",
  "msg599": "No groups!",
  "msg600": "Preparing group {0} to comment",
  "msg601": "Success: {0}/{1}",
  "msg602": "Group {0}: {1}. Pausing {2}s",
  "msg603": "Error {0}/{1}. {2}",
  "msg604": "Page Profile list is empty! Please select PageProfile ...",
  "msg605": "Group list is empty! Please add group id to the file...",
  "msg606": "Group list is empty! Please select a group...",
  "msg607": "Group list is empty! Please add group id to the file...",
  "msg608": "Start scanning the group list of Page Profile:",
  "msg609": "Scanned: {0} groups of Page Profile: {1}",
  "msg610": "No more groups to join!",
  "msg611": "Reached the account's join group limit!",
  "msg612": "Switching to page",
  "msg613": "Start performing Page Profile:",
  "msg614": "Success: {0}/{1}. Pausing {2}s",
  "msg615": "No new posts to publish",
  "msg616": "Reached the account's post group limit",
  "msg617": "Preparing to post without image",
  "msg618": "Preparing to post with image",
  "msg619": "Group list is empty! Please select a group...",
  "msg620": "Scheduled configuration does not exist!",
  "msg621": "Error loading schedule configuration!",
  "msg622": "Empty account list!",
  "msg623": "Empty page list!",
  "msg624": "Successfully saved schedule configuration information",
  "msg625": "Failed to save schedule configuration information!",
  "msg626": "Account has no Page Profile!",
  "msg627": "Error switching Page Profile: ",
  "msg628": "No more post content!",
  "msg629": "Reached the account's post limit!",
  "msg630": "Empty post list! Please select a post...",
  "msg631": "No more videos to post on Page Profile",
  "msg632": "Start posting videos",
  "msg633": "Empty description list! Please add descriptions...",
  "msg634": "Liked video successfully!",
  "msg635": "Commented on video successfully!",
  "msg636": "No content to comment on!",
  "msg637": "Empty PagePro list! Please select PagePro...",
  "msg638": "Empty video list! Please select videos...",
  "msg639": "Empty description list! Please add descriptions...",
  "msg640": "Reacted: {0}/{1}",
  "msg641": "Reacted successfully. Pausing {0}s",
  "msg642": "Commenting on post ",
  "msg643": "Comment: {0}/{1}",
  "msg644": "Failed to comment on post",
  "msg645": "Successfully shared post to page profile wall: {0}",
  "msg646": "Successfully shared post to page profile wall: {0}. Pausing {1}s",
  "msg647": "Failed to share post to page profile wall",
  "msg648": "Share post to page profile wall",
  "msg649": "Change Page name",
  "msg650": "Update service area",
  "msg651": "Update service",
  "msg652": "Update phone number",
  "msg653": "Update school",
  "msg654": "Update job",
  "msg655": "Update address",
  "msg656": "Update Email",
  "msg657": "Empty UID list! Please add UID...",
  "msg658": "Logged in successfully",
  "msg659": "Successfully synchronized data",
  "msg660": "Failed to synchronize data !!!",
  "msg661": "Successfully posted",
  "msg662": "Successfully replied to group participation",
  "msg663": "Liked {0} videos on watch",
  "msg664": "Liked : {0} posts",
  "msg665": "Accepted friend request : {0}",
  "msg666": "Account : {0} has no friends",
  "msg667": "Cancelled friend request : {0}",
  "msg668": "Error cancelling friend request : {0}",
  "msg669": "Cancelled friend invitation : {0}",
  "msg670": "Error cancelling friend invitation : {0}",
  "msg671": "Ran out of comment content",
  "msg672": "Unable to retrieve the list of posts",
  "msg673": "Video is longer than 60 seconds",
  "msg674": "Successfully invited Account {0} as Admin of Page",
  "msg675": "Comment failed",
  "msg676": "Comment successful",
  "msg677": "Logging back into the account",
  "msg678": "Successfully shared {0} posts",
  "msg679": "Successfully shared {0} watch videos",
  "msg680": "Successfully commented on {0} posts",
  "msg681": "Error commenting more than {0} times",
  "msg682": "Sent : {0} friend requests",
  "msg683": "Ran out of friend suggestions. Sent : {0} friend requests",
  "msg684": "No friend suggestions available",
  "msg685": "Became friends with all {0} friends of your friends",
  "msg686": "Error friending more than {0} times",
  "msg687": "Sent {0} messages to friends",
  "msg688": "Error sending {0} messages to friends",
  "msg689": "Wished {0} friends a happy birthday",
  "msg690": "Error wishing happy birthday more than {0} times",
  "msg691": "Successfully joined {0}/{1} groups!",
  "msg692": "Successfully left {0}/{1} groups!",
  "msg693": "No new groups to leave",
  "msg694": "Error friending more than {0} times",
  "msg695": "Successfully friended {0} members of group {1}",
  "msg696": "Friended enough {0} members of group {1}",
  "msg697": "Error friending enough {0} members of group {1}",
  "msg698": "Successfully invited {0} friends",
  "msg699": "Successfully invited {0} friends. Moving to the next Page.",
  "msg700": "No friends to invite",
  "msg701": "Liked {0} posts on the page",
  "msg702": "Commented on {0} posts",
  "msg703": "Viewed website link",
  "msg704": "Successfully changed language",
  "msg705": "Successfully logged out of all devices",
  "msg706": "Failed to remove nickname",
  "msg707": "Successfully removed nickname",
  "msg708": "Date of birth hidden",
  "msg709": "No password provided",
  "msg710": "Old name changed <60 days",
  "msg711": "Error ({0})",
  "msg712": "Name changed successfully",
  "msg713": "Image URL does not exist",
  "msg714": "Successfully uploaded Avatar image",
  "msg715": "Successfully uploaded Cover image",
  "msg716": "No image available",
  "msg717": "No description content available",
  "msg718": "Introduction information changed successfully",
  "msg719": "No workplace address content available",
  "msg720": "Work information changed successfully",
  "msg721": "Hometown information changed successfully",
  "msg722": "No school address content available",
  "msg723": "School information changed successfully",
  "msg724": "No hometown address content available",
  "msg725": "Hometown information changed successfully",
  "msg726": "Missing date of birth information",
  "msg727": "Successfully updated date of birth information",
  "msg728": "Password changed successfully",
  "msg729": "Failed to change password",
  "msg730": "Incorrect old password",
  "msg731": "Incorrect password",
  "msg732": "Failed to add email",
  "msg733": "No option to add email",
  "msg734": "Successfully added email {0} !",
  "msg735": "No OTP code available",
  "msg736": "Successfully deleted all phone numbers",
  "msg737": "You are using the latest version",
  "msg738": "Page has been restricted",
  "msg739": "Successfully updated page name",
  "msg740": "No address content",
  "msg741": "Successfully changed address",
  "msg742": "No service area content",
  "msg743": "No phone number content",
  "msg744": "Please enter phone number area",
  "msg745": "Successfully changed phone number",
  "msg746": "No job content",
  "msg747": "Successfully changed job",
  "msg748": "No field update content",
  "msg749": "Successfully changed school",
  "msg750": "No email content",
  "msg751": "Successfully changed email",
  "msg752": "The account requires adding a new email to remove the current phone number...",
  "msg753": "Failed to delete phone number",
  "msg754": "Successfully selected {0} groups. Do you want to close the Form?",
  "msg755": "Page Profile : {0} has {1} groups",
  "msg756": "Read notifications",
  "msg757": "Missing content to comment on the newsfeed post",
  "msg758": "Comment on friends' posts",
  "msg759": "Like posts in the group",
  "msg760": "No PageProfile selected",
  "msg761": "Last action: {0}. Time: {1}",
  "msg762": "Scheduled successfully saved!",
  "msg763": "Failed to save the schedule!",
  "msg764": "Please add an action!",
  "msg765": "Are you sure you want to delete this action?",
  "msg766": "Configure scheduling for posting on profile",
  "msg767": "Error loading scheduling configuration!",
  "msg768": "Configure scheduling for posting on page profile",
  "msg769": "Configure scheduling for posting reels on page profile",
  "msg770": "Configure scheduling for posting videos on page profile",
  "msg771": "Running: Posting on page profile...",
  "msg772": "Running: Posting reels on page profile...",
  "msg773": "Running: Posting videos on page profile...",
  "msg774": "Running: ...",
  "msg775": "All",
  "msg776": "Scenario name...",
  "msg777": "Enter region...",
  "msg778": "Data copied...",
  "msg779": "Enter characters here：{ nd1 | nd2 | ... }",
  "msg780": "Enter category for page profile ：{ dm1 | dm2 | ... }",
  "msg781": "Enter phone number：{ phone number1 | phone number2 | ... }",
  "msg782": "Enter website ：{ website 1 | website 2 | ... }",
  "msg783": "Enter mail ：{ mail 1 | mail 2 | ... }",
  "msg784": "Please enter keywords here. One keyword per line...",
  "msg785": "Video list...",
  "msg786": "Enter comment here. One line per content...",
  "msg787": "Enter article ID here. One ID per line...",
  "msg788": "Choose where to save the backup file...",
  "msg789": "Scan Page Profile information : ",
  "msg790": "wwProxy Api List...",
  "msg791": "MobiProxy Api List...",
  "msg792": "wwProxy is not enough, please purchase more and reconfigure!",
  "msg793": "Retrieving wwProxy...",
  "msg794": "Retrieving MobiProxy...",
  "msg795": "Load data in table",
  "msg796": "Refresh data",
  "msg797": "Search",
  "msg798": "Right click to see instructions",
  "msg799": "Refresh data in table",
  "msg800": "Delete selected line",
  "msg801": "Save to software",
  "msg802": "Add new",
  "msg803": "Edit name",
  "msg804": "Delete",
  "msg805": "Reload",
  "msg806": "Post format contains only content",
  "msg807": "Article format with content and images",
  "msg808": "Number of accounts opened at the same time to perform action",
  "msg809": "Time to stop waiting for next action",
  "msg810": "When a PageProfile performs an error action more than the allowed number of times, the action will be stopped and the action will be switched to another PageProfile to avoid being locked out of the account",
  "msg811": "Scanning {0} posts of Page ID: {1}",
  "msg812": "Scanned {0} posts of Page ID: {1}",
  "msg813": "Enter Page ID here. Each ID is separated by a comma",
  "msg814": "Enter hashtags here. One hashtag per line...",
  "msg815": "Scanning page posts : {0}",
  "msg816":"Scanned : {0} Page Profile group : {1}"
}